﻿.ac_results {
	padding:0px;
	border:1px solid windowframe;
	background-color:window;
	overflow:hidden;
	z-index:99999;
}

.ac_results ul {
	list-style-position:outside;
	list-style:none;
	padding:0px;
	margin:0px!important;
}

.ac_results li {
	margin:0px;
	padding:2px;
	cursor:default;
	display:block;
	color:windowtext;
	font-size:14px;
	overflow:hidden;
}

.ac_over {
	background-color:highlight;
	color:highlighttext;
}